Subject: Forum activity on: Delete a portion of an image
From: [email-masked]
To: [email-masked]
Date: Wed, 08 Jan 2025 12:34:21 -0000

Dear Kaylee Johnson,

A post has been edited on the topic "Delete a portion of an image" by jeremiah:
---
So I have managed to do it. I honestly don't know how. Because breaking the path would delete all the lines in the image. The nodes would be left and I could delete one by one but I would have to draw a line again for every single node. I noticed each node had a diamond shape, square shape, circle shape and triangle. Maybe I was clicking the wrong one? Anyways thank you for advice.
----
Link: http://www.inkscape.org/forums/questions/delete-a-portion-of-an-image/#c77216

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.